<RCC>
    <qresource prefix="/">
        <file>OpenRGB.png</file>
        <file>motherboard.png</file>
        <file>dram.png</file>
        <file>gpu.png</file>
        <file>fan.png</file>
        <file>ledstrip.png</file>
        <file>keyboard.png</file>
        <file>mouse.png</file>
        <file>mousemat.png</file>
        <file>headset.png</file>
        <file>headsetstand.png</file>
        <file>tools.png</file>
        <file>software.png</file>
        <file>dram_dark.png</file>
        <file>fan_dark.png</file>
        <file>gpu_dark.png</file>
        <file>headset_dark.png</file>
        <file>headsetstand_dark.png</file>
        <file>keyboard_dark.png</file>
        <file>ledstrip_dark.png</file>
        <file>mousemat_dark.png</file>
        <file>mouse_dark.png</file>
        <file>motherboard_dark.png</file>
        <file>software_dark.png</file>
        <file>tools_dark.png</file>
        <file>gamepad.png</file>
        <file>gamepad_dark.png</file>
        <file>light.png</file>
        <file>light_dark.png</file>
    </qresource>
</RCC>
